@charset "utf-8";

body { background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/chn/images/common/gnb/bgBody02.gif') 0 0 repeat-x; }
#wrap { width:950px; overflow:hidden; margin:0 auto; }

#header { position:relative; width:950px; height:119px; overflow:hidden; margin:0 auto;  }
#header h1 { float:left; }

#header #topLink { position:absolute; top:0; right:0; padding-top:10px; border-top:1px solid #b7232e; overflow:hidden; }
#header #topLink li { float:left; margin:0 10px; }
#header #topLink li a { color:#888; font-size:0.9em; line-height:1.6; }
#header #topLink li a:hover, #header #topLink li a:focus, #header #topLink li a:active {  }

#header #gnb { float:right; margin-top:54px;  height:65px; }
#header #gnb li { float:left; padding-left:24px; margin-left:25px; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/chn/images/common/gnb/bgGnb.gif') left 0 no-repeat; }
#header #gnb li.first { background:none; }
#header #gnb li ul { display:none; height:31px; overflow:hidden; position:absolute; top:97px; right:0; z-index:1000; }
#header #gnb li ul.list01 { right:100px; }
#header #gnb li ul.list03 { right:75px; }
#header #gnb li ul li { padding-left:40px; margin:0; background:none; }
#header #gnb li ul li a { color:#e5edf1; display:block; overflow:hidden; }
#header #gnb li ul li a:hover, #header #gnb li ul li a:focus, #header #gnb li ul li a:active, #header #gnb li ul li a.on { color:#fff; font-weight:bold; font-size:1.1em; }

#conWrap { clear:both; width:950px; overflow:hidden; margin-top:44px; }

#leftCon { float:left; width:200px; overflow:hidden; }
#leftCon h2 { width:200px; overflow:hidden; padding-bottom:55px; }
#lnb { overflow:hidden; }
#lnb li { margin:0 0 5px 0; overflow:hidden; border-bottom:1px solid #f5f5f5;  }
#lnb li a { display:block; overflow:hidden; padding:8px 0 10px 15px; font-weight:bold; color:#444; font-size:0.96em; }
#lnb li a:hover, #lnb li a:focus, #lnb li a:active, #lnb li a.on, #lnb li a.over {  color:#fff; background:#b7232e; }
#lnb li ul { display:none; margin:0 0 10px 0; padding:0 0 10px 15px; background:#f9f9f9; }
#lnb li ul li { margin:0; border:0; }
#lnb li ul li a { font-weight:normal; color:#999; padding:5px 0; }
#lnb li ul li a:hover, #lnb li ul li a:focus, #lnb li ul li a:active, #lnb li ul li a.on { color:#b7232e; background:none; font-weight:bold; }

#content { float:left; position:relative; width:700px; overflow:hidden; margin-left:50px; }
#content h3 { margin:0 0 30px 0; }
#content #location { padding:0 0 15px 0; color:#8f8f8f; line-height:130%;}
#content #location em { display:inline-block; padding:0 10px 0 0; margin-left:5px; color:#8f8f8f; font-style:normal; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/chn/images/common/bg/bgDepth.gif') right 3px no-repeat;}
#content #location span { display:inline-block; margin-left:5px; color:#444; }

#footerWrap { clear:both; width:100%; overflow:hidden; margin-top:50px; border-top:1px solid #efefef; padding:30px 0; }
#footer { position:relative; width:950px; overflow:hidden; margin:0 auto; }
#footer address { padding:5px 0; }
#footer p { padding-bottom:10px; }
#footer span { position:absolute; top:0; right:0; }

.tabNavi { width:700px; overflow:hidden; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/chn/images/common/bg/bgTab01.gif') 0 0 repeat-x; }
.tabNavi li { float:left; overflow:hidden; }
.tabNavi li a { display:block; height:28px; padding:0 2px 0 0;  font-weight:bold; color:#999; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/chn/images/common/bg/bgTabROff.gif') right 0 no-repeat; }
.tabNavi li a span { display:block; height:19px; padding-top:9px; text-align:center; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/chn/images/common/bg/bgTabLOff.gif') 0 0 no-repeat; }
.tabNavi li a:hover, .tabNavi li a:focus, .tabNavi li a:active, .tabNavi li a.on { color:#333; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/chn/images/common/bg/bgTabROn.gif') right 0 no-repeat; }
.tabNavi li a:hover span, .tabNavi li a:focus span, .tabNavi li a:active span, .tabNavi li a.on span { color:#333; background:url('http://tong.visitkorea.or.kr/ktobiz/foreign/chn/images/common/bg/bgTabLOn.gif') 0 0 no-repeat; }
.size01 li a { width:138px; }
.size01 li a span { width:138px; }
.size02 li a {  }
.size02 li a span { padding:9px 20px 0 20px; }